{layout '../@layoutOwner.latte'}

{block content}
{*create new employees*}
<div class="row clearfix">
	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
		<div class="card">
			<div class="header">
				<h2>Přidat zaměstnance</h2>
			</div>
			<div class="body">
				<div class="row clearfix">
					<div class="col-sm-12">
						{form addUserForm}
							<div class="row clearfix">
								<!--Name-->
								<div class="col-sm-3">
									<div class="form-group form-float">
										<div class="form-line error">
											<input type="text" class="form-control" name="name" id="frm-name" required>
											{label name class=>"form-label"}
										</div>
									</div>
								</div>
								<!--Surname-->
								<div class="col-sm-5">
									<div class="form-group form-float">
										<div class="form-line error">
											<input type="text" class="form-control" name="surname" id="frm-surname" required>
											{label surname class=>"form-label"}
										</div>
									</div>
								</div>
								<!--Position-->
								<div class="col-sm-4">
									<select class="form-control show-tick" name="position" required>
										<option value="">-- Vyber pozici --</option>
										<option n:foreach="$form[position]->items as $key => $label" value="{$key}">{$label}</option>
									</select>
								</div>
								<!--Username-->
								<div class="col-sm-6">
									<div class="form-group form-float">
										<div class="form-line error">
											<input type="text" class="form-control" name="username" id="frm-username" required>
											{label username class=>"form-label"}
										</div>
									</div>
								</div>
								<!--Password-->
								<div class="col-sm-6">
									<div class="form-group form-float">
										<div class="form-line error">
											<input type="password" class="form-control" name="password" id="frm-password" required>
											{label password class=>"form-label"}
										</div>
									</div>
								</div>
								<!--Email-->
								<div class="col-sm-12">
									<div class="form-group form-float">
										<div class="form-line">
											<input type="text" class="form-control" name="email" id="frm-email">
											{label email class=>"form-label"}
										</div>
									</div>
								</div>
								<div class="col-sm-12">
									<h5 n:foreach="$form->errors as $error" style="color: #F44336;">
										{$error}
									</h5>
								</div>
								<div class="col-sm-2">
									<button class="btn btn-block bg-black waves-effect" name="send" type="submit">
										Přidat
									</button>
								</div>
							</div>
						{/form}
					</div>
				</div>
			</div>
		</div>
	</div>
</div>